#timeTable ul {
	background-color: #FFFFFF;
	position: absolute;
	width: 100%;
}

#timeTableInfo {
	margin: 0;
	/*box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);*/
	font-size: x-large;
	top: 64px;
	background-color: #FFFFFF;
	width: 100%;
	z-index: 4;
}

#timeTableInfoUpper {
	background-color: #323239;
	color: #FFFFFF;
	padding: 16px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

#timeTableInfoLower {
	padding: 16px;
}

#timeTableInfo p {
	margin: 0;
	font-size: 18px;
}

#timeTableInfo details summary {
	outline:none;
	cursor:pointer;
}

#timeTableInfo details summary p.company {
	display:inline-block;
}

#timeTableInfo p.company {
	margin-bottom: 10px;
	font-size: 14px;
}
#timeTableInfo p.company span{
	color:#FFFFFF;
}
#timeTableInfo p.company a{
	color:#FFFFFF;
	text-decoration:none;
	cursor:pointer;
}

#timeTableInfo p.company a img{
	width: 12px;
	margin-left: 5px;
}

#timeTableInfo p.headsign {
	margin-bottom: 10px;
	font-weight: bold;
}
#timeTableInfoUpper .price{
	font-size: 14px;
}

#timeTableInner {
	background-color: #FFFFFF;
	height: 100%;
}

#timeTableInner .w600 {
	height: 100%;
	overflow: hidden;
}

#timeTableInner .tableWrap {
	background-color: #FFFFFF;
	border-radius: 20px;
	width: 100%;
	height: 100%;
}

#timeTableInner .tableWrap table {
	width: 100%;
	height: 100%;
	display: block;
	overflow-x: auto;
	position: relative;
}

#timeTableInner .tableWrap table thead{
	position:sticky;
	top:0;
	z-index: 2;
}

#timeTableInner .tableWrap table th {
	height: auto;
}

#timeTableInner .tableWrap table td {
	min-width: 50px;
	text-align: right;
}

#timeTableInner .tableWrap table td,#timeTableInner .tableWrap table thead th.buttonData {
	padding: 0 5px;
}

#timeTableInner .tableWrap table .nameData {
	padding-left: 20px;
	max-width: 30%;
}

#timeTableInner .tableWrap table .nameData span {
	width: 122px;
}

#timeTableInner .tableWrap table .routeImgData {
	width: 30px;
	left: 142px;
}

#timeTableInner .tableWrap table thead th {
	top: 0;
	z-index: 2;
}

#timeTableInner .tableWrap table thead th.nameData {
	z-index: 3;
}

#timeTableInner .tableWrap table thead th.routeImgData {
	z-index: 3;
}

#timeTableInner .tableWrap table thead th button {
	width: 50px;
	border: none;
	background-color: #F4434B;
	color: #FFFFFF;
	border-radius: 5px;
	outline: none;
	cursor: pointer;
}

#timeTableInner .tableWrap table tbody {
	/*top: 34px;*/
	position: relative;
	width:100%;
}

#timeTableInner .tableWrap table tr {
	height: 34px;
}

#timeTableInner .tableWrap table tbody tr:nth-of-type(1) {
	margin-top: 34px;
}

#timeTableInner .tableWrap table p.routeImgOuter {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	top: 0;
	bottom: 0;
}

.nameDummy {
	width: 100%;
	height: 100%;
	background-color: #FFFFFF;
}

.dummy {
	background-color: #DDDDDD;
}
#timeTableInner .tableWrap .copyright{
	position: relative;
	display: block;
	left: 0;
	bottom: -24px;
}